﻿table.tbl-sub {
    width: 100%;
    background-color: #eee;
}

.tbl-fullsize {
    width: 100%;
}

.inline-form-text {
    text-align: right;
    display: inline-block;
    height: 100%;
    padding: 5px;
}

.txt-blod {
    font-weight: 600;
}

.div-table {
    display: table;
}

.table-div-cel {
    padding: 10px;
    display: table-cell;
}

.table-div {
    display: table;
    background-color: #efefef;
    width: 100%;
    border: 2px solid #dddbdb;
    margin-bottom: 15px;
}


.table-row {
    display: table-row;
}

.table-div-cel {
    padding: 10px;
    display: table-cell;
}

.table-div-cel-left {
    padding: 10px;
    display: table-cell;
}

.table-div-cel-right {
    padding-left: 80px;
    display: table-cell;
    text-align: right;
}

.box-all {
    border: 2px solid #e6e6e6;
    border-radius: 3px;
    padding: 10px;
    position: relative;
    margin-bottom: 13px;
}

    .box-all:before {
        content: "";
        display: inline-block;
        width: 87px;
        height: 87px;
        position: absolute;
        top: -2px;
        right: -2px;
        background-image: url("/Images/paper-corner.png");
        background-size: contain;
        background-position: top right;
    }

.titel h1 {
    font-weight: 600;
    color: #bbb;
    letter-spacing: .00em;
    font-size: 3.8rem;
    line-height: 4.8rem;
    margin-right: 38px;
}

.title-corner-page {
       position: relative;
    top: 8px;
    text-align: right;
    padding-right: 92px;
    height: 125px;
}

.table-row:not(:first-child) {
    border-top: 1px solid #bbb;
}

.inline-form-text {
    text-align: right;
    display: inline-block;
    height: 100%;
    padding: 5px;
}

.logo-club {
    max-width: 250px;
    max-height: 250px;
    border: double 5px #eee;
}

.padding-reset {
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 0;
}

.margin-one-row {
    margin-bottom: 10px;
}

.table td, th {
    word-break: break-word;
    padding: 5px;
}

.table-amount {
    float: right;
    border: 1px solid #bbb;
    border-top: none;
    background-color: #eee;
    width: auto;
    padding: 0 !important;
    border-collapse: collapse;
    word-break: break-all;
    display: inline-block;
}

    .table-amount .table-row {
        background-color: #fff;
    }

        .table-amount .table-row:last-child {
            background-color: #eee !important;
        }

.table-amount-container {
    overflow: hidden;
    text-align: right;
    border-top: 1px solid #bbb;
    margin-top: 10px;
}

.Lable-fix-green {
    display: block;
    width: 272px;
    right: 4px;
    top: 70px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    font-size: 18px;
    text-align: left;
    padding: 0 10px;
    background-color: #048f04;
    position: absolute;
    margin-top: 20px;
}
.Lable-fix-orange {
    display: block;
    width: 272px;
    right: 4px;
    top: 70px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    font-size: 18px;
    text-align: left;
    padding: 0 10px;
    background-color: #f6aa32;
    position: absolute;
    margin-top: 20px;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
}

.box-amount-due {
    display: inline-block;
    padding: 15px 10px;
    border: 1px solid #ccc;
    min-width: 73%;
    margin-top: 11px;
    max-width: 100%;
    border-radius: 5px;
    text-align: center;
    word-break: break-word;
}

.block {
    display: block;
}

.box-message-success {
    background-color: #f7fff7;
    border: 1px solid #199e17;
    border-radius: 3px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
}

    .box-message-success > span {
        padding: 0 15px;
    }

        .box-message-success > span #jbi-check-circle-1 {
            color: #199e17;
            font-size: 22px;
            vertical-align: middle;
        }

.lineuper {
    position: relative;
    left: 20px;
}
.lineuper-padding{
    padding-left: 20px;
}

@media(max-width:998px) {
  
    .inline-form-text {
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 5px;
        padding-top: 5px;
        text-align: left;
    }
}

@media(max-width:768px) {
      .lineuper {
    position: static;
    left: initial;
}
      .lineuper-padding{
    padding-left: 0;
}

    .inline-form-text {
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 5px;
        padding-top: 5px;
        text-align: left;
    }
}

@media(max-width:480px) {
    .Lable {
        position: static;
        top: initial;
        width: 100%;
    }

    .title-corner-page {
        padding-right: 15px;
        text-align: center;
    }
}
